.table_outer {
  border: 1px solid #ddd;
  padding: 6px;
  margin-top:15px;
}
.table_outer p{
  font-size: 14px;
  font-weight: 600;
  color:rgba(0,0,0,.87);
}
.vehicle-list span {

  line-height: 22px;
}
.close-btn {
  background: #333;
  color: #fff;
}

.message-box{
  background-color: #ddebf4;
  border: 1px solid #5ea8cd;
  box-shadow: #DDF1D2 0 0 1px;
  z-index: 100;
  padding: 5px;
  margin-top: 18px;
}

.message_time {
  font-size: 11px;
  float: left;
  width: 100%;
  color: #777777;
  line-height: 11px;
}

.message_text {
  font-size: 13px;
  margin-top: 13px;
  word-wrap: break-word;
  color: #222;
}

.pop-btn{
  text-align: right;
  margin-top:20px;
}
.gray_top_bubble{
  background-image: url(../../../../../assets/img/ChatTopBlueBubble.png);
  height: 9px;
  margin-bottom: 0;
  margin-left: 20px;
  width: 9px;
  z-index: 10;
  margin-top: -8px;
  position: absolute;

}
.chat_container {
  position: relative;
}
.mat-select{
 width:150px
}
mat-option.vehicle-list{height:auto !important;    padding-top: 5px;
  padding-bottom: 5px;}
mat-option.vehicle-list span{display: block;  line-height: 18px;}
.car--name{font-size: 14px; font-weight: bold;}


